Newbee, Quale Release installare e quanto spazio alla Slice?

Riccardo Torrini riccardo a torrini.org
Sab 27 Maggio 2006 11:34:03 CEST


On Fri, May 26, 2006 at 11:40:47PM +0200, Matteo Riondato wrote:

> Rami vecchi, avvizziti, brutti, da potare: vecchie versioni
> del sistema, che non interessano piu` agli sviluppatori, ma
> che continuano a far dannare il Security Team perche` ci
> sono sistemisti non rampanti, brontoloni, conservatori, e
> pure brutti, che non vogliono aggiornare i loro sistemi di
> produzione alle nuove -RELEASE.

Chissa` perche` mi fischiano le orecchie  =)


> Allo stato attuale tali rami sono costituiti da 4.x e (presto,
> per fortuna) 5.x .  Il security team le supportera' fino al
> 2008 mi pare. Altri 3 anni di _vic che dice "ma 4.11 e' meglio".

Il supporto di _vic alla 4.11 non cessera` con il 2008, tranquilli.
(supporto morale e all'installazione, ovvio, non bug fix perche`
non ne ha bisogno, essendo perfetta).


> Speriamo venga prima la fine del mondo.

Chissa`, magari hai ragione te, sta per uscire svista...  8-D


-- 
Riccardo. ( http://www.GUFI.org/~vic/ )


Maggiori informazioni sulla lista aiuto